summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--app-dicts/aspell-pt/aspell-pt-0.50.2-r1.ebuild11
1 files changed, 7 insertions, 4 deletions
diff --git a/app-dicts/aspell-pt/aspell-pt-0.50.2-r1.ebuild b/app-dicts/aspell-pt/aspell-pt-0.50.2-r1.ebuild
index a2a6173cb99..5be881b7dc9 100644
--- a/app-dicts/aspell-pt/aspell-pt-0.50.2-r1.ebuild
+++ b/app-dicts/aspell-pt/aspell-pt-0.50.2-r1.ebuild
@@ -1,9 +1,11 @@
# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
+EAPI=6
+
ASPELL_LANG="Portuguese"
-inherit multilib aspell-dict
+inherit aspell-dict-r1
LICENSE="GPL-2"
@@ -11,7 +13,8 @@ KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x8
IUSE=""
src_install() {
- aspell-dict_src_install
- rm "${D}"/usr/$(get_libdir)/aspell-0.60/pt_BR*
- rm "${D}"/usr/$(get_libdir)/aspell-0.60/brazilian.alias
+ aspell-dict-r1_src_install
+
+ rm "${ED%/}"/usr/$(get_libdir)/aspell-0.60/pt_BR* || die
+ rm "${ED%/}"/usr/$(get_libdir)/aspell-0.60/brazilian.alias || die
}